Sailclear-2022 - Bug #2452

Departure notifications > | created cruse/commercial Departure notifications >it is not showing on

Dashboard.

05/30/2022 06:43 PM - Pravin J

Status: Closed Start date: 05/30/2022
Priority: Normal Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 05/31/2022 10:25 AM - satyam vishwakarma

- Status changed from New to In Progress

#2 - 05/31/2022 07:32 PM - satyam vishwakarma

- Status changed from In Progress to Resolved

#3 - 06/09/2022 04:02 PM - Pravin J

- Subject changed from Departure notifications > | created Departure notifications but is not showing on Dashboard. to Departure notifications > |
created cruse/commercial Departure notifications >it is not showing on Dashboard.

- Status changed from Resolved to Reopened

#4 - 06/24/2022 03:24 PM - rajat gupta

- Status changed from Reopened to Resolved

#5 - 06/24/2022 05:00 PM - Pravin J

- Status changed from Resolved to Closed

04/04/2025
